<mat-toolbar color="primary">
  <span>
    <img src="assets/images/TSF-logo.jpg" class="logo">
    AccoWall
  </span>
  <span class="fill-remaining-space"></span>
  <div class="user" routerLink="/profile/1">
      <span>EL MIDAOUI Houssam</span>
      <mat-icon>account_circle</mat-icon>
  </div>
  <button mat-button routerLink="/login">Logout</button>
</mat-toolbar>
